const path = require('path');
const I18nPlugin = require('i18n-webpack-plugin');
const languageConfig = {};
const optionsObj = {};
module.exports = {
    mode: 'development',
    entry: './scripts/demo.js',
    output: {
        path: path.resolve(__dirname, 'dist'),
        filename: 'bundle.[hash:6].js',
    },
    plugins: [new I18nPlugin(languageConfig, optionsObj)],
};
